Subject: [PATCH 1/9] mailbox: OMAP: introduce mailbox framework

From: [email-masked] (Loic PALLARDY)
Date: Wed, 9 Jan 2013 13:29:39 +0100

Hi Vaibhav,

On 01/09/2013 01:11 PM, Bedia, Vaibhav wrote:
> Hi Loic,
>
> On Fri, Dec 21, 2012 at 16:23:24, Loic PALLARDY wrote:
>>
>>
>> On 12/21/2012 11:49 AM, Bedia, Vaibhav wrote:
>>> On Fri, Dec 21, 2012 at 14:24:26, Loic PALLARDY wrote:
>>>>
>>> I have a few patches which are dependent on this patch series.
>>> Could you please keep me in cc for the future versions.
>>>
>> Sure, I'll.
>>
>
> When do you plan to post an updated version of these patches?
I'm synchronizing with Omar to include TI RPMsg and tidspbridge patches 
in next update.
So I plan update for end of the week, beginning of next week.

Regards,
Loic
> Regards,
> Vaibhav